#--- app.* ---
s/game_/app_/g
#--- app.h ---
/^int demo_main();$/d
#--- app.c ---
/^ \*\tdemo_main$/,/^\/\*\+$/d
/^main()$/,/^}$/{
	/for(;;) {/,/}/{
		s/\t//
		/app_/!d
	}
}
/^app_main()$/,/^}$/{
	/^{$/a\
	pceWaveSetMasterAtt(0);\
	pcePowerSetReport(PWR_RPTOFF);
	/schedule();/a\
		surface_clear(&surface, 0);
}
#--- Makefile ---
/^#USE_RESOURCE=1$/,/^USE_PROD=1$/{
	/TURBO/!s/^/#/
}
/^#USE_USBSUSPEND_PROBLEMWORKAROUND=1$/s/^#//
/^USRSTACK/s/^/#/
